@font-face {
    font-family: 'bank_gothicmedium';
    src: url('https://facchinigiuseppe.com/fonts/bank_gothic_medium-webfont.woff2') format('woff2'),
         url('https://facchinigiuseppe.com/fonts/bank_gothic_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.hero-5 {
    height: auto;
}

.header .logo {
  width: auto;
  min-width: 350px;
}

@media only screen and (max-width: 768px) {
.custom-video {
    padding-top: 60px;
}
.custom-column {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.tm-slider-container, .full-width-slider, .tms-slide.tms-forcefit>img {
  height: 600px !important;
}
}

.custom-video iframe {
  border-radius: 3px !important;
}

.header .logo a,
.footer .logo a {
  display: block;
  font-family: "bank_gothicmedium" !important;
  text-transform: uppercase;
  letter-spacing: -1px !important;
  font-size: 24px !important;
  font-weight: 500 !important;
}

.logo a::first-letter {
  color: #EEA72C !important;
}

.logo-normal {
  color: #2E3F47 !important;
}

.logo-white {
  color: #fff !important;
}

/* Navigation */

.tml-nav, .tml-tool-bar {
  display: none;
}

.header .navigation > ul > li > a {
  font-size: 16px;
}

.header-background .navigation > ul > li > a {
  color: #2E3F47;
}

.header-transparent .navigation > ul > li > a {
  opacity: 1;
}

.navigation .dropdown-list, .navigation .sub-menu,
.navigation .sub-menu:not(.custom-content) a,
.navigation .sub-menu.custom-content,
.navigation .mega-sub-menu, .navigation .dropdown-list {
  background: #2E3F47;
}

.navigation .sub-menu:not(.custom-content) li:hover > a,
.navigation .mega-sub-menu:not(.custom-content) ul li:hover > a,
.navigation .dropdown-list:not(.custom-content) li:hover a {
  background: #EEA72C;
  color: #2E3F47 !important;
}

.navigation .dropdown-list:not(.custom-content) li a,
.navigation .sub-menu:not(.custom-content) li a {
  color: #fff;
  font-size: 13px;
  opacity: 1;
}

.overlay-navigation > ul > li > a {
    font-size: 2.8rem;
    color: #999;
    font-weight: 300;
}

.overlay-navigation.center .sub-menu:not(.custom-content) a{
  font-size: 1.6rem;
}

ion-icon {
  vertical-align: middle;
  font-size: 32px;
  color: #2E3F47;
}

/* Body*/

.bkg-grey-ultralight {
    background-color: #f7f7f7;
    border-color: #f7f7f7;
}

body,
ol,
ul {
  font-size: 16px;
  line-height: 1.65;
  font-family: 'Rubik', sans-serif;
  font-weight: 400 !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Rubik', sans-serif;
  font-weight: 500;
  color: #2E3F47;
}

.button {
  font-family: "bank_gothicmedium";
  text-transform: uppercase;
  letter-spacing: -1px;
  color: #2E3F47;
  border-radius: 3px;
}

.button.large, button.large {
  padding: 1.6rem 3rem;
  font-size: 1.5rem !important;
}

.servizi a {
  font-weight: 500;
}

.servizi img {
  border-radius: 3px;
}

.team-content-info {
  padding: 20px;
  border-radius: 2px;
}

.footer ol,
.footer ul {
  font-size: 13px;
}

h1 {
  font-size: 50px;
}

h2 {
  font-size: 30px;
}

.contatti {
  font-size: 30px;
  font-weight: 500;
}

h3 {
  font-size: 22px;
}

h4 {
  font-size: 14px;
}

.lead {
  font-size: 16px;
  font-weight: 400 !important;
}

a, p a, .box a:not(.button) {
  color: #2E3F47;
}

a:hover, p a:hover, .box a:not(.button):hover,
.social-list li a:hover, .team-1 .social-list a:hover,
.team-2 .social-list a:hover, .accordion li a:hover,
.accordion li.active a, .tabs li a:hover, .tabs li.active a,
.footer-top a:hover, .footer-bottom a:hover {
  color: #EEA72C !important;
}

.bkg-charcoal {
  background: #2E3F47;
}

::selection {
    background: #2E3F47;
    color: #fff;
}

.bkg-theme,
.border-theme:hover {
  background: #2E3F47 !important;
  border-color: #2E3F47 !important;
  color: #fff !important;
  border-width: 2px;
}

.bkg-theme:hover,
.border-theme {
  background: transparent !important;
  border-color: #2E3F47 !important;
  color: #2E3F47 !important;
  border-width: 2px;
}

.home-header .bkg-theme,
.home-header .border-theme:hover {
  background: #fff !important;
  border-color: #fff !important;
  color: #2E3F47 !important;
  border-width: 2px;
}

.home-header .bkg-theme:hover,
.home-header .border-theme {
  background: transparent !important;
  border-color: #fff !important;
  color: #fff !important;
  border-width: 2px;
}

.section-block, .fullscreen-section .fullscreen-inner, .pagination-2 .pagination-next, .row.xlarge {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.servizi .section-block {
  padding-bottom: 5px;
}

.cta .lead {
  margin-left: auto;
  margin-right: auto;
}

.hero-5-1 .media-column{
	background-image: url(../img/chi-siamo-facchini-giuseppe.jpg);
}

.clients-1 .counter,
.clients-1 .description {
  color: #2E3F47 !important;
  font-family: "bank_gothicmedium";
}

.clients-1 .counter {
  font-size: 60px;
}

.clients-1 .description {
  text-transform: uppercase;;
  margin-top: 16px;
  font-size: 22px;
}

.clients-1 .client-description {
    font-size: 13px;
    opacity: 1;
}

#tms-next, #tms-prev {
  display: none !important;
}

@media only screen and (max-width: 960px) {
.sidebar .sidebar-inner {
    padding-right: 0!important;
    padding-left: 0!important;
    padding: 0;
    margin-top: 0;
    border-top: 0px solid #ddd;
}
}

@media only screen and (max-width: 768px) {

.indirizzo {
  padding-top: 70px;
}

.sidebar {
  margin-top: 70px;
}

.header .logo {
  width: 120px;
  min-width: 120px;
}

.header .logo a, .footer .logo a {
  line-height: 1;
  font-size: 21px;
}

[class*=clients-] .client-description {
    display: block;
}

.button.large, button.large {
    min-width: 90%;
}

.hero-5 .column:first-child:not(.media-column) .split-hero-content {
    margin-top: 0;
}

h1 {
  font-size: 32px;
}

h2 {
  font-size: 26px;
}

.contatti {
  font-size: 20px;
  font-weight: 500;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 14px;
}
}
/* Footer */

.footer .footer-top {
    border-top: 1px solid #F4F4F4;
    padding-top: 7rem;
    padding-bottom: 0;
}

.footer .logo a {
  line-height: 1;
}

.footer a {
  color: #2E3F47 !important;
}

.footer h4 {
  margin-bottom: 18px;
}

.footer .footer-bottom .copyright,
.footer .footer-bottom .copyright a {
  font-size: 1.3rem;
}

.copyright {
  opacity: 0.65;
}

.social-link {
  font-family: "bank_gothicmedium";
  text-transform: uppercase;
  letter-spacing: -1px !important;
}
